import Box from '../../box';
import Icon from '../../icon';
import Progress from '..';
import React from 'react';
import ReactDOM from 'react-dom';
ReactDOM.render(React.createElement(Box, { direction: "row", spacing: 20 },
    React.createElement(Progress, { percent: 30, shape: "circle" }),
    React.createElement(Progress, { percent: 80, shape: "circle", textRender: () => '' }),
    React.createElement(Progress, { percent: 100, shape: "circle", textRender: () => React.createElement(Icon, { type: "select", size: "xl" }) })), document.getElementById('progress-demo-2'));
